[DlgRadio]
12027=1

[DlgChkBox]
12039=1
12009=0
12010=0
11075=1

[DlgEdit]
-1 = TEXT

[DlgCombo]
-1 = -1
11030=0

[Export]
ExportCreateFolder = 1#导出时自动创建对应文件夹, 1是0否
ExportNameUseParam = 1 #导出是否采用参数值作为名称, 1表示是,0表示否. ExportNameParam 为空时无效
ExportNameParam =cindex,cname,#导出三维模型参数值为名称, ExportNameUseParam 为0时无效.
ExportNameSign = #导出文档名称采用多参数时的链接
SortCol = 0#可排序的列,用逗号隔开
